@charset "utf-8";
body {
	margin: 0px;
	background:url(../images/graybg.jpg) top left repeat-x #cccccc;
}
.fl{
	float:left;
}
.fr{
	float:right;
}
.cl{
	clear:both;
	height:1px;
}
.gradientbg{
	background:url(../images/curvebg.jpg) top left repeat-x #dddddd;
	border: 1px solid #e8e8e8;

  -webkit-border-top-left-radius:5px;
  -webkit-border-top-right-radius:5px;
  -webkit-border-bottom-left-radius:5px;
  -webkit-border-bottom-right-radius:5px;
  -moz-border-radius-topleft:5px;
  -moz-border-radius-topright:5px;
  -moz-border-radius-bottomleft:5px;
  -moz-border-radius-bottomright:5px;
  padding:10px;
  width:260px;
}
.gradientbg_in{
	background:url(../images/curvebg.jpg) bottom left repeat-x #fbfbfb;
	border: 1px solid #e8e8e8;

  -webkit-border-top-left-radius:5px;
  -webkit-border-top-right-radius:5px;
  -webkit-border-bottom-left-radius:5px;
  -webkit-border-bottom-right-radius:5px;
  -moz-border-radius-topleft:5px;
  -moz-border-radius-topright:5px;
  -moz-border-radius-bottomleft:5px;
  -moz-border-radius-bottomright:5px;
  padding:10px;
}
.logo_container {
	margin: auto;
	width: 940px;
	padding:30px 0px;
}
.logo_container_in {
	margin: auto;
	width: 940px;
	padding:30px 0 0 0px;
	height:62px;
}
.mid_container{
	margin: auto;
	width: 890px;
	background:#ffffff;
	padding:25px;
}
.mid_container_in{
	margin: auto;
	width: 920px;
	background:#ffffff;
	padding:10px;
}
.footer_container{
	margin: auto;
	width: 940px;
	padding:10px 0px;
	color:#545454;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
}
.head_txt{
	color:#515151;
	font-size:19px;
	font-family:Arial, Helvetica, sans-serif;
}
.general_txt{
	color:#545454;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	padding:10px 0px;
	line-height:17px;
}
.general_txt_s{
	color:#545454;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	line-height:17px;
}
.general_txt_l{
	color:#545454;
	font-size:14px;
	font-family:Arial, Helvetica, sans-serif;
	line-height:17px;
}
.blue_nav{
	color:#11a0dd;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	text-decoration:none;
	border-bottom:1px dashed #11a0dd;
}
.green_nav{
	color:#739700;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	text-decoration:none;
	border-bottom:1px dashed #739700;
}
.red_nav{
	color:#cb2506;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	text-decoration:none;
	border-bottom:1px dashed #cb2506;
}
.brdr_gray{
	border-bottom:1px solid #bbbbbb;
}
.brdr_white{
	border-top:1px solid #ffffff;
}
.txtfield{
	color:#545454;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	border:1px solid #7f9db9;
	background:#ffffff;
	padding:5px;
}
.dotted_line{
	border-right: 1px dotted #c8c4c4;
}
.top_nav{
	margin:auto;
	width:100%;
	height:29px;
	background:#515151;
	border-bottom:1px solid #e1e1e1;
}
.top_nav_in{
	margin:auto;
	width:940px;
	height:29px;
}
.logout{
	color:#c8c8c8;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	line-height:29px;
	float:right;
	display:block;
	text-decoration:none;
	background:url(../images/logout_icon.jpg) 5px 6px no-repeat #767676;
	padding:0 10px 0 23px;
	margin-left:1px;
}
.profile_nav{
	color:#c8c8c8;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	line-height:29px;
	float:right;
	display:block;
	text-decoration:none;
	background:url(../images/profile_icon.jpg) 5px 6px no-repeat #767676;
	padding:0 10px 0 33px;
}
.welcome_area{
	float:right;
	width:500px;
	line-height:29px;
	text-align:right;
	padding-right:15px;
	color:#bdbcbc;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
}
.top_nav_bg{
	background:url(../images/blue_gradient.jpg) bottom left repeat-x;
	border: 1px solid #4086c2;

  -webkit-border-top-left-radius:5px;
  -webkit-border-top-right-radius:5px;
  -webkit-border-bottom-left-radius:5px;
  -webkit-border-bottom-right-radius:5px;
  -moz-border-radius-topleft:5px;
  -moz-border-radius-topright:5px;
  -moz-border-radius-bottomleft:5px;
  -moz-border-radius-bottomright:5px;
  width:920px;
  height:38px;
  float:left;
}
.top_nav_bg ul{
  width:920px;
  height:38px;
  float:left;
  padding:0 0px;
  margin:0 0px;
  list-style:none;
}
.top_nav_bg ul li{
  line-height:38px;
  float:left;
  padding:0 13px;
  margin:0 0px;
  list-style:none;
  background:url(../images/nav_devider.jpg) right top repeat-y;
}
.top_nav_bg ul li a{
  	color:#ffffff !important;
	font-size:17px;
	font-family:Arial, Helvetica, sans-serif;
	text-decoration:none;
}
.profile_detail{
	float:left;
	width:920px;
	padding:30px 0px;
}
.profile_bg{
	background:url(../images/profile_gradient.jpg) top left repeat-x;
	border: 1px solid #e8e8e8;

  -webkit-border-top-left-radius:5px;
  -webkit-border-top-right-radius:5px;
  -webkit-border-bottom-left-radius:5px;
  -webkit-border-bottom-right-radius:5px;
  -moz-border-radius-topleft:5px;
  -moz-border-radius-topright:5px;
  -moz-border-radius-bottomleft:5px;
  -moz-border-radius-bottomright:5px;
  width:405px;
  height:96px;
  padding:10px 15px;
}
.generaltxt{
	color:#464646;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
}
.generaltxt_line{
	color:#464646;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	line-height:16px;
}
.whitegeneraltxt_line{
	color:#ffffff;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	line-height:16px;
	text-transform:uppercase;
}
.link_box{
	float:left;
	width:920px;
}
.small_gray_box{
	background:url(../images/small_graybg.jpg) top left repeat-x;
	border: 1px solid #e8e8e8;

  -webkit-border-top-left-radius:5px;
  -webkit-border-top-right-radius:5px;
  -webkit-border-bottom-left-radius:5px;
  -webkit-border-bottom-right-radius:5px;
  -moz-border-radius-topleft:5px;
  -moz-border-radius-topright:5px;
  -moz-border-radius-bottomleft:5px;
  -moz-border-radius-bottomright:5px;
  width:90px;
  height:72px;
  padding:10px;
  float:left;
}
.mid_arrow{
	width:22px;
  	height:92px;
  	float:left;
	background:url(../images/large_arrow.jpg) center center no-repeat;
}
.mrgin_right{
	margin-right:10px;
}
.number_txt{
	color:#5c5c5c;
	font-size:33px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
}
.whitenumber_txt{
	color:#ffffff;
	font-size:33px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
}
.latest_loan_box{
	float:left;
	width:920px;
	padding-top:30px;
}
.latest_loan{
	float:left;
	width:620px;
}
.latest_loan h1{
	float:left;
	width:620px;
	padding:5px 0px;
	margin:0 0px;
	color:#11a0dd;
	font-size:22px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
}
.loan_detail{
	float:left;
	width:620px;
	background:url(../images/head_gradient.jpg) left top repeat-x;
}
.general_txt_table{
	color:#141414;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	border-bottom:1px solid #dbdbdb;
}
.general_txt_tr{
	color:#474747;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	border-bottom:1px solid #dbdbdb;
}
.notification_main{
	width:267px;
  	float:right;
}
.notification_bg{
	background:url(../images/profile_gradient.jpg) bottom left repeat-x #fbfbfb;
	border: 1px solid #e8e8e8;

  -webkit-border-top-left-radius:5px;
  -webkit-border-top-right-radius:5px;
  -webkit-border-bottom-left-radius:5px;
  -webkit-border-bottom-right-radius:5px;
  -moz-border-radius-topleft:5px;
  -moz-border-radius-topright:5px;
  -moz-border-radius-bottomleft:5px;
  -moz-border-radius-bottomright:5px;
  width:245px;
  padding:15px 10px;
  float:right;
}
.notification_nav{
	float:left;
	width:225px;
	color:#545454;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	text-decoration:none;
	line-height:16px;
	background:url(../images/arrow.png) 215px center no-repeat #f8f8f8;
	padding:11px 10px;
	border-bottom:1px solid #bbbbbb;
}
.notification_nav:hover{
	float:left;
	width:225px;
	color:#545454;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	text-decoration:none;
	line-height:16px;
	background:url(../images/arrow.png) 215px center no-repeat #ffffff;
	padding:11px 10px;
	border-bottom:1px solid #bbbbbb;
}
.notification_nav_active{
	float:left;
	width:225px;
	color:#545454;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	text-decoration:none;
	line-height:16px;
	background:url(../images/arrow.png) 215px center no-repeat #ffffff;
	padding:11px 10px;
	border-bottom:1px solid #bbbbbb;
}
.notification_nav1{
	float:left;
	width:865px;
	color:#545454;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	text-decoration:none;
	line-height:16px;
	background:url(../images/arrow.png) 855px center no-repeat #f8f8f8;
	padding:11px 10px;
	border-bottom:1px solid #bbbbbb;
}
.notification_nav1:hover{
	float:left;
	width:865px;
	color:#545454;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	text-decoration:none;
	line-height:16px;
	background:url(../images/arrow.png) 855px center no-repeat #ffffff;
	padding:11px 10px;
	border-bottom:1px solid #bbbbbb;
}
.notification_nav1_active{
	float:left;
	width:865px;
	color:#545454;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	text-decoration:none;
	line-height:16px;
	background:url(../images/arrow.png) 855px center no-repeat #ffffff;
	padding:11px 10px;
	border-bottom:1px solid #bbbbbb;
}
/*.loan_box_bg{
	background:url(../images/profile_gradient.jpg) bottom left repeat-x #fbfbfb;
	border: 1px solid #e8e8e8;

  -webkit-border-top-left-radius:5px;
  -webkit-border-top-right-radius:5px;
  -webkit-border-bottom-left-radius:5px;
  -webkit-border-bottom-right-radius:5px;
  -moz-border-radius-topleft:5px;
  -moz-border-radius-topright:5px;
  -moz-border-radius-bottomleft:5px;
  -moz-border-radius-bottomright:5px;
  width:890px;
  padding:10px 15px;
  margin:10px 0px;
  float:left;
}*/
.loan_box_bg{
	background:url(../images/profile_gradient.jpg) bottom left repeat-x #fbfbfb;
	border: 1px solid #e8e8e8;
	padding:10px 15px;
  margin:10px 0px;

  float:left;
}
.lightgray_brdr{
	border-bottom: 1px solid #e8e8e8;
}
.deal_not{
	background:#ff0000;

  -webkit-border-top-left-radius:5px;
  -webkit-border-top-right-radius:5px;
  -webkit-border-bottom-left-radius:5px;
  -webkit-border-bottom-right-radius:5px;
  -moz-border-radius-topleft:5px;
  -moz-border-radius-topright:5px;
  -moz-border-radius-bottomleft:5px;
  -moz-border-radius-bottomright:5px;
  width:247px;
  height:58px;
  padding:10px;
  float:right;
  margin-bottom:15px;
}
.redtxt{
color:#FF0000;
}
.greenshade{
background:#B4D735 !important;
color:#000000;
padding:5px !important;
}